# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: nt.html
onlinehelp.doc=nt.html
#EN: Authentication
authentication=Authentification
#EN: Windows NT
iplanet-am-auth-nt-service-description=Windows NT

#EN: Windows NT user ID login is null.
NTUserIdNull=La connexion de l'ID utilisateur Windows NT est null.
#EN: Windows NT user name must be in ASCII.
NTUsernameNotASCII=Le nom de l'utilisateur Windows NT doit \u00eatre au format ASCII.
#EN: Windows NT password must be in ASCII.
NTPasswordNotASCII=Le mot de passe de l'utilisateur Windows NT doit \u00eatre au format ASCII.
#EN: Windows NT host name must be in ASCII.
NTHostnameNotASCII=Le nom d'h\u00f4te Windows NT doit \u00eatre au format ASCII.
#EN: Windows NT domain name must be in ASCII.
NTDomainnameNotASCII=Le nom de domaine Windows NT doit \u00eatre au format ASCII.
#EN: Windows NT input must be in ASCII.
NTInputNotASCII=L'entr\u00e9e de l'utilisateur Windows NT doit \u00eatre au format ASCII.
#EN: Authentication Domain
a101=Domaine d\u00b4authentification
#EN: Authentication Host
a102=H\u00f4te d'authentification
#EN: Samba Configuration File Name
a103=Nom du fichier de configuration Samba
#EN: Example: /etc/opt/SUNWam/config/smb.conf
a103.help=Exemple : /etc/opt/SUNWam/config/smb.conf
#EN: Authentication Level
a104=Niveau d'authentification
#EN: Windows NT error: failed to get service schema.
NTFailedToGetServiceSchema=Erreur Windows NT : impossible d'obtenir le sch\u00e9ma de service.
#EN: Windows NT error: failed to get resource bundle.
NTFailedToGetResourceBundle=Erreur Windows NT : impossible d'obtenir l'extraction du lot de ressources.
#EN: Access denied.
AccessDeny=Acc\u00e8s refus\u00e9.
#EN: Windows NT Authentication initialization failed.
NTSMB=\u00c9chec de l'initialisation de l'authentification Windows NT.
#EN: The smbclient file was not found.
NTSMBFile=Impossible de trouver le fichier smbclient.
#EN: An smbclient usage error occurred.
NTSMBUsage=Une erreur d'utilisation smbclient s'est produite.
#EN: An smbclient timeout error occurred.
NTSMBTimeout=Une erreur de temporisation smbclient s'est produite.
#EN: NT Login Failed
NTLoginFailed=\u00c9chec de la connexion NT.
#EN: Windows NT authentication failed.
NTAuthFailed=\u00c9chec de l'authentification de Windows NT.
#EN: User ID and password cannot be null.
UserIderror=L'ID utilisateur et le mot de passe ne peuvent pas \u00eatre null.
#EN: User ID and password cannot be null.
Passworderror=L'ID utilisateur et le mot de passe ne peuvent pas \u00eatre null.
#EN: Windows NT Host cannot be null.
Hosterror=L'h\u00f4te Windows NT ne peut pas \u00eatre null.
#EN: Windows NT domain and host cannot be null.
Domainerror=Le domaine et l'h\u00f4te Windows NT ne peuvent pas \u00eatre null.
